Bug 307007 - Gwenview hangs and/or freezes my Xorg when "Show videos" is enabled
Summary: Gwenview hangs and/or freezes my Xorg when "Show videos" is enabled
Status: RESOLVED FIXED
Alias: None
Product: gwenview
Classification: Unclassified
Component: general (show other bugs)
Version: 2.9.1
Platform: Chakra Linux
: NOR critical with 20 votes (vote)
Target Milestone: ---
Assignee: Gwenview Bugs
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2012-09-18 22:41 UTC by Joshua Dunamis
Modified: 2012-12-28 23:22 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.10.0


Attachments
The first output while I'm tring with my N8 (48.55 KB, text/plain)
2012-09-19 00:46 UTC, Joshua Dunamis
Details
The second output file while I'm tring with my local disk files (45.59 KB, text/plain)
2012-09-19 00:47 UTC, Joshua Dunamis
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joshua Dunamis 2012-09-18 22:41:31 UTC
When I mount my N8 as memory mass, and I try to open photos by dolphin it works fine. But if I go in full screen on Gwenview, my Xorg system frezzes. The only solution is to login in TTY (CTRL+ALT+F1). Altough I killall gwenview processes, at the return to X, the screen is fully blak (with or without the mouse cursor). 

Reproducible: Always

Steps to Reproduce:
1. Mount my Nokia N8
2. Open it in dolphin
3. Open photos from DCIM -> 100NOKIA directory
4. View the photo in full screen
Actual Results:  
The screen becomes unstable, then freezes the entire X Window Sistem. After that I started a Konsole session and open gwenview from it to copy the output. When I tried to open the DCIM/100NOKIA directory on my N8, the app became unstable and freezes. Not the X System at that moment. Maybe because I was not watching no image in fullscreen. At the same time, the app frozen loading the videos thumbnails. As you can see, the problem is cause a video codec not present in my mp4 videos. I went in the Options and leave blank the "Show videos" feature. Now Gwenview works fine with the photos. 

Expected Results:  
I expected to view a few of photo in full screen and in a presentation. 

This is the konsole output: 
[joshua@chakra-pc ~]$ gwenview >errori.txt
gwenview(1941)/kdeui (kdelibs): Attempt to use QAction "edit_redo" with KXMLGUIFactory! 
gwenview(1941)/kdeui (kdelibs): Attempt to use QAction "edit_undo" with KXMLGUIFactory! 
gwenview(1941) KSharedUiServerProxy::KSharedUiServerProxy: kuiserver registered
gwenview(1941) KFileItemPrivate::init: "/media/AECC-3304/DCIM/100NOKIA" does not exist anymore
gwenview(1941) KFileItemPrivate::init: "/media/AECC-3304/DCIM/100NOKIA" does not exist anymore
gwenview(1941) KFileItemPrivate::init: "/media/449DE61A5E73D5D1/foto amsterdam paaa" does not exist anymore
QPainter::begin: Paint device returned engine == 0, type: 2
QPainter::begin: Paint device returned engine == 0, type: 2
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-23-010.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2962da0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2962da0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11788 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-02-23-010.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-02-23 13:32:04
  Duration: 00:00:42.32, bitrate: 11923 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11788 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-02-23 13:32:04
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-02-23 13:32:04
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-29-013.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-29-014.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-29-016.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e261a0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e261a0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11895 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-02-29-016.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-02-29 11:27:31
  Duration: 00:01:22.37, bitrate: 12029 kb/s                                                                                                                 
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11895 kb/s, 29,97 fps, 30k tbr, 30k tbn, 60k tbc                                                      
    Metadata:                                                                                                                                                
      creation_time   : 2012-02-29 11:27:31                                                                                                                  
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s                                                                        
    Metadata:                                                                                                                                                
      creation_time   : 2012-02-29 11:27:31                                                                                                                  
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-29-017.jpg" does not contain correct image size information                                                                                                                                       
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-29-019.jpg" does not contain correct image size information                                                                                                                                       
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-02-29-020.mp4" does not contain correct image size information                                                                                                                                       
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ea2a40] stream 1, offset 0x30: partial file                                                                                    
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ea2a40] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 8957 kb/s)                                           
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-02-29-020.mp4':                                                                 
  Metadata:                                                                                                                                                  
    major_brand     : mp42                                                                                                                                   
    minor_version   : 0                                                                                                                                      
    compatible_brands: mp423gp4isomavc1                                                                                                                      
    creation_time   : 2012-02-29 12:27:13
  Duration: 00:01:29.39, bitrate: 9092 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 8957 kb/s, 29,93 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-02-29 12:27:13
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-02-29 12:27:13
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-01-021.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-01-022.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-01-023.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-01-024.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-01-025.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-05-030.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-06-032.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e68dc0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e68dc0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12002 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-03-06-032.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-03-06 15:14:13
  Duration: 00:01:34.44, bitrate: 12136 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12002 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-03-06 15:14:13
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-03-06 15:14:13
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-09-033.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e2ccc0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e2ccc0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12001 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-03-09-033.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-03-09 12:48:14
  Duration: 00:00:52.99, bitrate: 12136 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12001 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-03-09 12:48:14
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-03-09 12:48:14
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-14-038.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-03-26-042.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e2e540] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e2e540] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11991 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-03-26-042.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-03-26 15:23:37
  Duration: 00:01:53.37, bitrate: 12125 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11991 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-03-26 15:23:37
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-03-26 15:23:37
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-01-045.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e68c00] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e68c00] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11437 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-01-045.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-01 07:34:57
  Duration: 00:06:28.36, bitrate: 11571 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11437 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-01 07:34:57
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-01 07:34:57
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-046.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-047.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-048.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-050.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-051.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-052.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-053.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-054.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-055.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-056.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-057.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-058.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-059.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-060.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-061.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-062.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-063.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-064.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-065.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-066.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-067.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-068.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2628820] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2628820] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11991 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-068.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 11:32:41
  Duration: 00:03:49.91, bitrate: 12125 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11991 kb/s, 29,98 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 11:32:41
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-09 11:32:41
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-069.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e2c800] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e2c800] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12006 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-069.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 11:35:53
  Duration: 00:00:56.92, bitrate: 12141 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12006 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 11:35:53
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-09 11:35:53
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-070.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-074.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-075.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-073.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e28ea0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e28ea0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11972 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-073.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 13:26:01
  Duration: 00:02:20.38, bitrate: 12106 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11972 kb/s, 29,93 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 13:26:01
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-09 13:26:01
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-082.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-076.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-083.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-072.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e9f8a0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e9f8a0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12003 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-072.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 11:44:00
  Duration: 00:00:25.72, bitrate: 12138 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12003 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 11:44:00
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-09 11:44:00
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-081.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e9f540] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e9f540] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11042 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-081.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 15:27:03
  Duration: 00:01:08.32, bitrate: 11177 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11042 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 15:27:03
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-09 15:27:03
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-090.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f687a0] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f687a0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11740 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-14-090.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-14 21:32:08
  Duration: 00:04:49.21, bitrate: 11874 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11740 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-14 21:32:08
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-14 21:32:09
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-077.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-084.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-16-093.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-071.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f677c0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f677c0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11852 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-071.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 11:37:44
  Duration: 00:00:14.97, bitrate: 11990 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11852 kb/s, 29,64 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 11:37:44
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-09 11:37:44
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-079.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2628820] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2628820] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12001 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-09-079.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-09 13:35:17
  Duration: 00:04:13.78, bitrate: 12135 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12001 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-09 13:35:17
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-09 13:35:17
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-089.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2628ca0] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2628ca0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 10787 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-14-089.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-14 21:26:50
  Duration: 00:00:19.49, bitrate: 10923 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 10787 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-14 21:26:50
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-14 21:26:50
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-099.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-09-078.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-085.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-086.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e48260] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e48260] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11998 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-14-086.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-14 20:51:21
  Duration: 00:00:54.05, bitrate: 12132 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11998 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-14 20:51:21
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-14 20:51:22
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-14-088.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2eaeda0] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2eaeda0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11857 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-14-088.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-14 21:24:16
  Duration: 00:04:36.28, bitrate: 11990 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11857 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-14 21:24:16
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-14 21:24:17
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-094.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-095.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-096.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-097.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-098.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-100.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ef38a0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ef38a0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11990 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-100.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 18:03:55
  Duration: 00:00:37.32, bitrate: 12125 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11990 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 18:03:55
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 18:03:56
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-101.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-102.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-103.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-104.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-105.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2af17e0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2af17e0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12005 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-105.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 18:50:23
  Duration: 00:00:32.76, bitrate: 12140 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12005 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 18:50:23
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 18:50:23
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-106.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f05d20] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f05d20] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 10799 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-106.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 19:04:21
  Duration: 00:02:06.15, bitrate: 10934 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 10799 kb/s, 29,89 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 19:04:21
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 19:04:21
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-107.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-108.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-109.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f33920] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f33920] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 10775 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-109.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 19:38:34
  Duration: 00:01:10.28, bitrate: 10909 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 10775 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 19:38:34
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 19:38:34
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-113.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f69500] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2f69500] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11232 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-113.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 19:53:18
  Duration: 00:04:44.63, bitrate: 11365 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11232 kb/s, 29,74 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 19:53:18
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-21 19:53:18
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-114.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-112.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ae6560] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ae6560] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 9625 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-112.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 19:44:40
  Duration: 00:00:24.40, bitrate: 9761 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 9625 kb/s, 29,71 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 19:44:40
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 19:44:40
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-120.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2afaec0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2afaec0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 10807 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-120.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 20:11:23
  Duration: 00:03:20.53, bitrate: 10941 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 10807 kb/s, 29,88 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 20:11:23
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-21 20:11:23
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-115.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-121.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-111.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2adbd00] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2adbd00] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 9995 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-111.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 19:42:40
  Duration: 00:00:24.42, bitrate: 10131 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 9995 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 19:42:40
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 19:42:40
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-119.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2adc120] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2adc120] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11934 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-119.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 20:02:55
  Duration: 00:02:54.46, bitrate: 12068 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11934 kb/s, 29,86 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 20:02:55
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-21 20:02:55
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-127.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2af1360] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2af1360] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11851 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-127.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 20:34:13
  Duration: 00:02:36.64, bitrate: 11985 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11851 kb/s, 29,64 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 20:34:13
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-21 20:34:13
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-116.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-122.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-128.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e47320] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2e47320] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11783 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-128.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 20:35:36
  Duration: 00:00:58.55, bitrate: 11918 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11783 kb/s, 29,65 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 20:35:36
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 20:35:36
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-110.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-118.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ae6c00] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ae6c00] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11918 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-118.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 19:56:44
  Duration: 00:01:40.27, bitrate: 12052 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11918 kb/s, 29,83 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 19:56:44
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 19:56:44
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-126.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-134.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-123.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-129.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-135.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ae6c00] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ae6c00] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11599 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-135.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 21:18:56
  Duration: 00:02:32.07, bitrate: 11733 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11599 kb/s, 29,63 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 21:18:56
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 21:18:56
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-117.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-125.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-133.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-05-01-144.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-130.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-136.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2b968a0] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2b968a0] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11888 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-136.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 21:22:32
  Duration: 00:01:52.77, bitrate: 12023 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11888 kb/s, 29,73 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 21:22:32
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-04-21 21:22:32
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-05-01-145.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-124.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-132.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-28-143.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-05-10-151.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-137.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ef4d40] stream 0, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2ef4d40] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 11668 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-04-21-137.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-04-21 21:39:49
  Duration: 00:06:22.75, bitrate: 11802 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 11668 kb/s, 29,82 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-04-21 21:39:49
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 127 kb/s
    Metadata:
      creation_time   : 2012-04-21 21:39:49
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-05-01-146.mp4" does not contain correct image size information 
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2853660] stream 1, offset 0x30: partial file
[mov,mp4,m4a,3gp,3g2,mj2 @ 0x2853660] Could not find codec parameters (Video: h264 (avc1 / 0x31637661), 12004 kb/s)
Input #0, mov,mp4,m4a,3gp,3g2,mj2, from '/media/AECC-3304/DCIM/100NOKIA/2012-05-01-146.mp4':
  Metadata:
    major_brand     : mp42
    minor_version   : 0
    compatible_brands: mp423gp4isomavc1
    creation_time   : 2012-05-01 12:39:58
  Duration: 00:01:15.31, bitrate: 12138 kb/s
    Stream #0:0(und): Video: h264 (avc1 / 0x31637661), 12004 kb/s, 30,01 fps, 30k tbr, 30k tbn, 60k tbc
    Metadata:
      creation_time   : 2012-05-01 12:39:58
    Stream #0:1(und): Audio: aac (mp4a / 0x6134706D), 48000 Hz, stereo, s16, 128 kb/s
    Metadata:
      creation_time   : 2012-05-01 12:39:58
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-05-10-152.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-21-131.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-04-26-142.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-05-10-150.jpg" does not contain correct image size information 
gwenview(1941) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/AECC-3304/DCIM/100NOKIA/2012-07-14-159.mp4" does not contain correct image size information 
Ucciso
Comment 1 Joshua Dunamis 2012-09-19 00:43:43 UTC
This is the output2.txt file. I tried to open a folder I created before, where I placed five video files (avi, wmv, ecc) and 21 images on my hd. Gwnview hangs for a bit and then it works fine. 

But if I try to open a folder with big dimension video files (avi) Gwenview hangs and freezes in fullscreen. The same at my local disk. 

The output2 where it is clearly shown a problem in video codecs: 
r
[joshua@chakra-pc ~]$ gwenview
gwenview(3867)/kdeui (kdelibs): Attempt to use QAction "edit_redo" with KXMLGUIFactory! 
gwenview(3867)/kdeui (kdelibs): Attempt to use QAction "edit_undo" with KXMLGUIFactory! 
gwenview(3867) KSharedUiServerProxy::KSharedUiServerProxy: kuiserver registered
gwenview(3867) KSambaSharePrivate::testparmParamValue: We got some errors while running testparm "Load smb config files from /etc/samba/smb.conf
Error loading services.
" 
gwenview(3867) KSambaSharePrivate::findSmbConf: KSambaShare: Could not find smb.conf! 
gwenview(3867) Gwenview::ViewMainPagePrivate::setCurrentView: No index found for current view 
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x14%20Corte%20marziale%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457875526 0
457875526
READ457875526 457908294 32768 32768 -1 OK
SEEK10252 0
457908294
READ457908294 457941062 32768 32768 -1 OK
READ457941062 457973830 32768 32768 -1 OK
READ457973830 458006598 32768 32768 -1 OK
READ458006598 458039366 32768 32768 -1 OK
READ458039366 458072134 32768 32768 -1 OK
READ458072134 458104902 32768 32768 -1 OK
READ458104902 458137670 32768 32768 -1 OK
READ458137670 458170438 32768 32768 -1 OK
READ458170438 458203206 32768 32768 -1 OK
READ458203206 458235974 32768 32768 -1 OK
READ458235974 458268742 32768 32768 -1 OK
READ458268742 458301510 32768 32768 -1 OK
READ458301510 458334278 32768 32768 -1 OK
READ458334278 458367046 32768 32768 -1 OK
READ458367046 458399814 32768 32768 -1 OK
READ458399814 458432582 32768 32768 -1 OK
READ458432582 458465350 32768 32768 -1 OK
READ458465350 458498118 32768 32768 -1 OK
READ458498118 458530886 32768 32768 -1 OK
READ458530886 458563654 32768 32768 -1 OK
READ458563654 458596422 32768 32768 -1 OK
READ458596422 458629190 32768 32768 -1 OK
READ458629190 458661958 32768 32768 -1 OK
READ458661958 458694726 32768 32768 -1 OK
READ458694726 458727494 32768 32768 -1 OK
READ458727494 458760262 32768 32768 -1 OK
READ458760262 458793030 32768 32768 -1 OK
READ458793030 458825798 32768 32768 -1 OK
READ458825798 458858566 32768 32768 -1 OK
READ458858566 458891334 32768 32768 -1 OK
READ458891334 458924102 32768 32768 -1 OK
READ458924102 458956870 32768 32768 -1 OK
READ458956870 458989638 32768 32768 -1 OK
READ458989638 459022406 32768 32768 -1 OK
READ459022406 459055174 32768 32768 -1 OK
READ459055174 459087942 32768 32768 -1 OK
READ459087942 459120710 32768 32768 -1 OK
READ459120710 459153478 32768 32768 -1 OK
READ459153478 459186246 32768 32768 -1 OK
READ459186246 459219014 32768 32768 -1 OK
READ459219014 459251782 32768 32768 -1 OK
READ459251782 459284550 32768 32768 -1 OK
READ459284550 459317318 32768 32768 -1 OK
READ459317318 459350086 32768 32768 -1 OK
READ459350086 459382854 32768 32768 -1 OK
READ459382854 459415622 32768 32768 -1 OK
READ459415622 459448390 32768 32768 -1 OK
READ459448390 459481158 32768 32768 -1 OK
READ459481158 459513926 32768 32768 -1 OK
READ459513926 459546694 32768 32768 -1 OK
READ459546694 459579462 32768 32768 -1 OK
READ459579462 459612230 32768 32768 -1 OK
READ459612230 459644998 32768 32768 -1 OK
READ459644998 459677766 32768 32768 -1 OK
READ459677766 459710534 32768 32768 -1 OK
READ459710534 459743302 32768 32768 -1 OK
READ459743302 459776070 32768 32768 -1 OK
READ459776070 459808838 32768 32768 -1 OK
READ459808838 459841606 32768 32768 -1 OK
READ459841606 459874374 32768 32768 -1 OK
READ459874374 459907142 32768 32768 -1 OK
READ459907142 459939910 32768 32768 -1 OK
READ459939910 459972678 32768 32768 -1 OK
READ459972678 460005446 32768 32768 -1 OK
READ460005446 460038214 32768 32768 -1 OK
READ460038214 460070982 32768 32768 -1 OK
READ460070982 460103750 32768 32768 -1 OK
READ460103750 460136518 32768 32768 -1 OK
READ460136518 460169286 32768 32768 -1 OK
READ460169286 460199936 32768 30650 460199936 OK
SEEK10252 0
460199936
SEEK457887546 0
460199936
SEEK457875538 0
460199936
[avi @ 0x35a3b60] non-interleaved AVI
SEEK457887550 0
460199936
[avi @ 0x35a3b60] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x14 Corte marziale - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:48:25.00, start: 0.000000, bitrate: 1267 kb/s
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x15%20L'%20ammutinamento%20Pt.1%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457962604 0
457962604
READ457962604 457995372 32768 32768 -1 OK
SEEK10252 0
457995372
READ457995372 458028140 32768 32768 -1 OK
READ458028140 458060908 32768 32768 -1 OK
READ458060908 458093676 32768 32768 -1 OK
READ458093676 458126444 32768 32768 -1 OK
READ458126444 458159212 32768 32768 -1 OK
READ458159212 458191980 32768 32768 -1 OK
READ458191980 458224748 32768 32768 -1 OK
READ458224748 458257516 32768 32768 -1 OK
READ458257516 458290284 32768 32768 -1 OK
READ458290284 458323052 32768 32768 -1 OK
READ458323052 458355820 32768 32768 -1 OK
READ458355820 458388588 32768 32768 -1 OK
READ458388588 458421356 32768 32768 -1 OK
READ458421356 458454124 32768 32768 -1 OK
READ458454124 458486892 32768 32768 -1 OK
READ458486892 458519660 32768 32768 -1 OK
READ458519660 458552428 32768 32768 -1 OK
READ458552428 458585196 32768 32768 -1 OK
READ458585196 458617964 32768 32768 -1 OK
READ458617964 458650732 32768 32768 -1 OK
READ458650732 458683500 32768 32768 -1 OK
READ458683500 458716268 32768 32768 -1 OK
READ458716268 458749036 32768 32768 -1 OK
READ458749036 458781804 32768 32768 -1 OK
READ458781804 458814572 32768 32768 -1 OK
READ458814572 458847340 32768 32768 -1 OK
READ458847340 458880108 32768 32768 -1 OK
READ458880108 458912876 32768 32768 -1 OK
READ458912876 458945644 32768 32768 -1 OK
READ458945644 458978412 32768 32768 -1 OK
READ458978412 459011180 32768 32768 -1 OK
READ459011180 459043948 32768 32768 -1 OK
READ459043948 459076716 32768 32768 -1 OK
READ459076716 459109484 32768 32768 -1 OK
READ459109484 459142252 32768 32768 -1 OK
READ459142252 459175020 32768 32768 -1 OK
READ459175020 459207788 32768 32768 -1 OK
READ459207788 459240556 32768 32768 -1 OK
READ459240556 459273324 32768 32768 -1 OK
READ459273324 459306092 32768 32768 -1 OK
READ459306092 459338860 32768 32768 -1 OK
READ459338860 459371628 32768 32768 -1 OK
READ459371628 459404396 32768 32768 -1 OK
READ459404396 459437164 32768 32768 -1 OK
READ459437164 459469932 32768 32768 -1 OK
READ459469932 459502700 32768 32768 -1 OK
READ459502700 459535468 32768 32768 -1 OK
READ459535468 459568236 32768 32768 -1 OK
READ459568236 459601004 32768 32768 -1 OK
READ459601004 459633772 32768 32768 -1 OK
READ459633772 459666540 32768 32768 -1 OK
READ459666540 459699308 32768 32768 -1 OK
READ459699308 459732076 32768 32768 -1 OK
READ459732076 459764844 32768 32768 -1 OK
READ459764844 459797612 32768 32768 -1 OK
READ459797612 459830380 32768 32768 -1 OK
READ459830380 459863148 32768 32768 -1 OK
READ459863148 459895916 32768 32768 -1 OK
READ459895916 459928684 32768 32768 -1 OK
READ459928684 459961452 32768 32768 -1 OK
READ459961452 459994220 32768 32768 -1 OK
READ459994220 460026988 32768 32768 -1 OK
READ460026988 460059756 32768 32768 -1 OK
READ460059756 460092524 32768 32768 -1 OK
READ460092524 460125292 32768 32768 -1 OK
READ460125292 460158060 32768 32768 -1 OK
READ460158060 460190828 32768 32768 -1 OK
READ460190828 460223596 32768 32768 -1 OK
READ460223596 460242944 32768 19348 460242944 OK
SEEK10252 0
460242944
SEEK457974624 0
460242944
SEEK457962616 0
460242944
[avi @ 0x35b6900] non-interleaved AVI
SEEK457974628 0
460242944
[avi @ 0x35b6900] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x15 L' ammutinamento Pt.1 - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:47:28.96, start: 0.000000, bitrate: 1292 kb/s
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x16%20L'%20ammutinamento%20Pt.2%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457852098 0
457852098
READ457852098 457884866 32768 32768 -1 OK
SEEK10252 0
457884866
READ457884866 457917634 32768 32768 -1 OK
READ457917634 457950402 32768 32768 -1 OK
READ457950402 457983170 32768 32768 -1 OK
READ457983170 458015938 32768 32768 -1 OK
READ458015938 458048706 32768 32768 -1 OK
READ458048706 458081474 32768 32768 -1 OK
READ458081474 458114242 32768 32768 -1 OK
READ458114242 458147010 32768 32768 -1 OK
READ458147010 458179778 32768 32768 -1 OK
READ458179778 458212546 32768 32768 -1 OK
READ458212546 458245314 32768 32768 -1 OK
READ458245314 458278082 32768 32768 -1 OK
READ458278082 458310850 32768 32768 -1 OK
READ458310850 458343618 32768 32768 -1 OK
READ458343618 458376386 32768 32768 -1 OK
READ458376386 458409154 32768 32768 -1 OK
READ458409154 458441922 32768 32768 -1 OK
READ458441922 458474690 32768 32768 -1 OK
READ458474690 458507458 32768 32768 -1 OK
READ458507458 458540226 32768 32768 -1 OK
READ458540226 458572994 32768 32768 -1 OK
READ458572994 458605762 32768 32768 -1 OK
READ458605762 458638530 32768 32768 -1 OK
READ458638530 458671298 32768 32768 -1 OK
READ458671298 458704066 32768 32768 -1 OK
READ458704066 458736834 32768 32768 -1 OK
READ458736834 458769602 32768 32768 -1 OK
READ458769602 458802370 32768 32768 -1 OK
READ458802370 458835138 32768 32768 -1 OK
READ458835138 458867906 32768 32768 -1 OK
READ458867906 458900674 32768 32768 -1 OK
READ458900674 458933442 32768 32768 -1 OK
READ458933442 458966210 32768 32768 -1 OK
READ458966210 458998978 32768 32768 -1 OK
READ458998978 459031746 32768 32768 -1 OK
READ459031746 459064514 32768 32768 -1 OK
READ459064514 459097282 32768 32768 -1 OK
READ459097282 459130050 32768 32768 -1 OK
READ459130050 459162818 32768 32768 -1 OK
READ459162818 459195586 32768 32768 -1 OK
READ459195586 459228354 32768 32768 -1 OK
READ459228354 459261122 32768 32768 -1 OK
READ459261122 459293890 32768 32768 -1 OK
READ459293890 459326658 32768 32768 -1 OK
READ459326658 459359426 32768 32768 -1 OK
READ459359426 459392194 32768 32768 -1 OK
READ459392194 459424962 32768 32768 -1 OK
READ459424962 459457730 32768 32768 -1 OK
READ459457730 459490498 32768 32768 -1 OK
READ459490498 459523266 32768 32768 -1 OK
READ459523266 459556034 32768 32768 -1 OK
READ459556034 459588802 32768 32768 -1 OK
READ459588802 459621570 32768 32768 -1 OK
READ459621570 459654338 32768 32768 -1 OK
READ459654338 459687106 32768 32768 -1 OK
READ459687106 459719874 32768 32768 -1 OK
READ459719874 459752642 32768 32768 -1 OK
READ459752642 459785410 32768 32768 -1 OK
READ459785410 459818178 32768 32768 -1 OK
READ459818178 459850946 32768 32768 -1 OK
READ459850946 459883714 32768 32768 -1 OK
READ459883714 459916482 32768 32768 -1 OK
READ459916482 459949250 32768 32768 -1 OK
READ459949250 459982018 32768 32768 -1 OK
READ459982018 460014786 32768 32768 -1 OK
READ460014786 460047554 32768 32768 -1 OK
READ460047554 460080322 32768 32768 -1 OK
READ460080322 460113090 32768 32768 -1 OK
READ460113090 460145858 32768 32768 -1 OK
READ460145858 460173312 32768 27454 460173312 OK
SEEK10252 0
460173312
SEEK457864118 0
460173312
SEEK457852110 0
460173312
[avi @ 0x35cb4a0] non-interleaved AVI
SEEK457864122 0
460173312
[avi @ 0x35cb4a0] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x16 L' ammutinamento Pt.2 - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:48:19.24, start: 0.000000, bitrate: 1269 kb/s
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x17%20Licenza%20di%20sbarco%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457234392 0
457234392
READ457234392 457267160 32768 32768 -1 OK
SEEK10252 0
457267160
READ457267160 457299928 32768 32768 -1 OK
READ457299928 457332696 32768 32768 -1 OK
READ457332696 457365464 32768 32768 -1 OK
READ457365464 457398232 32768 32768 -1 OK
READ457398232 457431000 32768 32768 -1 OK
READ457431000 457463768 32768 32768 -1 OK
READ457463768 457496536 32768 32768 -1 OK
READ457496536 457529304 32768 32768 -1 OK
READ457529304 457562072 32768 32768 -1 OK
READ457562072 457594840 32768 32768 -1 OK
READ457594840 457627608 32768 32768 -1 OK
READ457627608 457660376 32768 32768 -1 OK
READ457660376 457693144 32768 32768 -1 OK
READ457693144 457725912 32768 32768 -1 OK
READ457725912 457758680 32768 32768 -1 OK
READ457758680 457791448 32768 32768 -1 OK
READ457791448 457824216 32768 32768 -1 OK
READ457824216 457856984 32768 32768 -1 OK
READ457856984 457889752 32768 32768 -1 OK
READ457889752 457922520 32768 32768 -1 OK
READ457922520 457955288 32768 32768 -1 OK
READ457955288 457988056 32768 32768 -1 OK
READ457988056 458020824 32768 32768 -1 OK
READ458020824 458053592 32768 32768 -1 OK
READ458053592 458086360 32768 32768 -1 OK
READ458086360 458119128 32768 32768 -1 OK
READ458119128 458151896 32768 32768 -1 OK
READ458151896 458184664 32768 32768 -1 OK
READ458184664 458217432 32768 32768 -1 OK
READ458217432 458250200 32768 32768 -1 OK
READ458250200 458282968 32768 32768 -1 OK
READ458282968 458315736 32768 32768 -1 OK
READ458315736 458348504 32768 32768 -1 OK
READ458348504 458381272 32768 32768 -1 OK
READ458381272 458414040 32768 32768 -1 OK
READ458414040 458446808 32768 32768 -1 OK
READ458446808 458479576 32768 32768 -1 OK
READ458479576 458512344 32768 32768 -1 OK
READ458512344 458545112 32768 32768 -1 OK
READ458545112 458577880 32768 32768 -1 OK
READ458577880 458610648 32768 32768 -1 OK
READ458610648 458643416 32768 32768 -1 OK
READ458643416 458676184 32768 32768 -1 OK
READ458676184 458708952 32768 32768 -1 OK
READ458708952 458741720 32768 32768 -1 OK
READ458741720 458774488 32768 32768 -1 OK
READ458774488 458807256 32768 32768 -1 OK
READ458807256 458840024 32768 32768 -1 OK
READ458840024 458872792 32768 32768 -1 OK
READ458872792 458905560 32768 32768 -1 OK
READ458905560 458938328 32768 32768 -1 OK
READ458938328 458971096 32768 32768 -1 OK
READ458971096 459003864 32768 32768 -1 OK
READ459003864 459036632 32768 32768 -1 OK
READ459036632 459069400 32768 32768 -1 OK
READ459069400 459102168 32768 32768 -1 OK
READ459102168 459134936 32768 32768 -1 OK
READ459134936 459167704 32768 32768 -1 OK
READ459167704 459200472 32768 32768 -1 OK
READ459200472 459233240 32768 32768 -1 OK
READ459233240 459266008 32768 32768 -1 OK
READ459266008 459298776 32768 32768 -1 OK
READ459298776 459331544 32768 32768 -1 OK
READ459331544 459364312 32768 32768 -1 OK
READ459364312 459397080 32768 32768 -1 OK
READ459397080 459429848 32768 32768 -1 OK
READ459429848 459462616 32768 32768 -1 OK
READ459462616 459495384 32768 32768 -1 OK
READ459495384 459528152 32768 32768 -1 OK
READ459528152 459560920 32768 32768 -1 OK
SEEK10252 0
459560920
SEEK457246412 0
459560920
SEEK457234404 0
459560920
[avi @ 0x35d7d60] non-interleaved AVI
SEEK457246416 0
459560920
[avi @ 0x35d7d60] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x17 Licenza di sbarco - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:48:25.96, start: 0.000000, bitrate: N/A
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
Trying to estimate bitrate
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x18%20Il%20cavaliere%20di%20Gothos%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457828240 0
457828240
READ457828240 457861008 32768 32768 -1 OK
SEEK10252 0
457861008
READ457861008 457893776 32768 32768 -1 OK
READ457893776 457926544 32768 32768 -1 OK
READ457926544 457959312 32768 32768 -1 OK
READ457959312 457992080 32768 32768 -1 OK
READ457992080 458024848 32768 32768 -1 OK
READ458024848 458057616 32768 32768 -1 OK
READ458057616 458090384 32768 32768 -1 OK
READ458090384 458123152 32768 32768 -1 OK
READ458123152 458155920 32768 32768 -1 OK
READ458155920 458188688 32768 32768 -1 OK
READ458188688 458221456 32768 32768 -1 OK
READ458221456 458254224 32768 32768 -1 OK
READ458254224 458286992 32768 32768 -1 OK
READ458286992 458319760 32768 32768 -1 OK
READ458319760 458352528 32768 32768 -1 OK
READ458352528 458385296 32768 32768 -1 OK
READ458385296 458418064 32768 32768 -1 OK
READ458418064 458450832 32768 32768 -1 OK
READ458450832 458483600 32768 32768 -1 OK
READ458483600 458516368 32768 32768 -1 OK
READ458516368 458549136 32768 32768 -1 OK
READ458549136 458581904 32768 32768 -1 OK
READ458581904 458614672 32768 32768 -1 OK
READ458614672 458647440 32768 32768 -1 OK
READ458647440 458680208 32768 32768 -1 OK
READ458680208 458712976 32768 32768 -1 OK
READ458712976 458745744 32768 32768 -1 OK
READ458745744 458778512 32768 32768 -1 OK
READ458778512 458811280 32768 32768 -1 OK
READ458811280 458844048 32768 32768 -1 OK
READ458844048 458876816 32768 32768 -1 OK
READ458876816 458909584 32768 32768 -1 OK
READ458909584 458942352 32768 32768 -1 OK
READ458942352 458975120 32768 32768 -1 OK
READ458975120 459007888 32768 32768 -1 OK
READ459007888 459040656 32768 32768 -1 OK
READ459040656 459073424 32768 32768 -1 OK
READ459073424 459106192 32768 32768 -1 OK
READ459106192 459138960 32768 32768 -1 OK
READ459138960 459171728 32768 32768 -1 OK
READ459171728 459204496 32768 32768 -1 OK
READ459204496 459237264 32768 32768 -1 OK
READ459237264 459270032 32768 32768 -1 OK
READ459270032 459302800 32768 32768 -1 OK
READ459302800 459335568 32768 32768 -1 OK
READ459335568 459368336 32768 32768 -1 OK
READ459368336 459401104 32768 32768 -1 OK
READ459401104 459433872 32768 32768 -1 OK
READ459433872 459466640 32768 32768 -1 OK
READ459466640 459499408 32768 32768 -1 OK
READ459499408 459532176 32768 32768 -1 OK
READ459532176 459564944 32768 32768 -1 OK
READ459564944 459597712 32768 32768 -1 OK
READ459597712 459630480 32768 32768 -1 OK
READ459630480 459663248 32768 32768 -1 OK
READ459663248 459696016 32768 32768 -1 OK
READ459696016 459728784 32768 32768 -1 OK
READ459728784 459761552 32768 32768 -1 OK
READ459761552 459794320 32768 32768 -1 OK
READ459794320 459827088 32768 32768 -1 OK
READ459827088 459859856 32768 32768 -1 OK
READ459859856 459892624 32768 32768 -1 OK
READ459892624 459925392 32768 32768 -1 OK
READ459925392 459958160 32768 32768 -1 OK
READ459958160 459990928 32768 32768 -1 OK
READ459990928 460023696 32768 32768 -1 OK
READ460023696 460056464 32768 32768 -1 OK
READ460056464 460089232 32768 32768 -1 OK
READ460089232 460122000 32768 32768 -1 OK
READ460122000 460154768 32768 32768 -1 OK
SEEK10252 0
460154768
SEEK457840260 0
460154768
SEEK457828252 0
460154768
[avi @ 0x2d90f60] non-interleaved AVI
SEEK457840264 0
460154768
[avi @ 0x2d90f60] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x18 Il cavaliere di Gothos - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:48:26.76, start: 0.000000, bitrate: N/A
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
Trying to estimate bitrate
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x19%20Arena%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457128098 0
457128098
READ457128098 457160866 32768 32768 -1 OK
SEEK10252 0
457160866
READ457160866 457193634 32768 32768 -1 OK
READ457193634 457226402 32768 32768 -1 OK
READ457226402 457259170 32768 32768 -1 OK
READ457259170 457291938 32768 32768 -1 OK
READ457291938 457324706 32768 32768 -1 OK
READ457324706 457357474 32768 32768 -1 OK
READ457357474 457390242 32768 32768 -1 OK
READ457390242 457423010 32768 32768 -1 OK
READ457423010 457455778 32768 32768 -1 OK
READ457455778 457488546 32768 32768 -1 OK
READ457488546 457521314 32768 32768 -1 OK
READ457521314 457554082 32768 32768 -1 OK
READ457554082 457586850 32768 32768 -1 OK
READ457586850 457619618 32768 32768 -1 OK
READ457619618 457652386 32768 32768 -1 OK
READ457652386 457685154 32768 32768 -1 OK
READ457685154 457717922 32768 32768 -1 OK
READ457717922 457750690 32768 32768 -1 OK
READ457750690 457783458 32768 32768 -1 OK
READ457783458 457816226 32768 32768 -1 OK
READ457816226 457848994 32768 32768 -1 OK
READ457848994 457881762 32768 32768 -1 OK
READ457881762 457914530 32768 32768 -1 OK
READ457914530 457947298 32768 32768 -1 OK
READ457947298 457980066 32768 32768 -1 OK
READ457980066 458012834 32768 32768 -1 OK
READ458012834 458045602 32768 32768 -1 OK
READ458045602 458078370 32768 32768 -1 OK
READ458078370 458111138 32768 32768 -1 OK
READ458111138 458143906 32768 32768 -1 OK
READ458143906 458176674 32768 32768 -1 OK
READ458176674 458209442 32768 32768 -1 OK
READ458209442 458242210 32768 32768 -1 OK
READ458242210 458274978 32768 32768 -1 OK
READ458274978 458307746 32768 32768 -1 OK
READ458307746 458340514 32768 32768 -1 OK
READ458340514 458373282 32768 32768 -1 OK
READ458373282 458406050 32768 32768 -1 OK
READ458406050 458438818 32768 32768 -1 OK
READ458438818 458471586 32768 32768 -1 OK
READ458471586 458504354 32768 32768 -1 OK
READ458504354 458537122 32768 32768 -1 OK
READ458537122 458569890 32768 32768 -1 OK
READ458569890 458602658 32768 32768 -1 OK
READ458602658 458635426 32768 32768 -1 OK
READ458635426 458668194 32768 32768 -1 OK
READ458668194 458700962 32768 32768 -1 OK
READ458700962 458733730 32768 32768 -1 OK
READ458733730 458766498 32768 32768 -1 OK
READ458766498 458799266 32768 32768 -1 OK
READ458799266 458832034 32768 32768 -1 OK
READ458832034 458864802 32768 32768 -1 OK
READ458864802 458897570 32768 32768 -1 OK
READ458897570 458930338 32768 32768 -1 OK
READ458930338 458963106 32768 32768 -1 OK
READ458963106 458995874 32768 32768 -1 OK
READ458995874 459028642 32768 32768 -1 OK
READ459028642 459061410 32768 32768 -1 OK
READ459061410 459094178 32768 32768 -1 OK
READ459094178 459126946 32768 32768 -1 OK
READ459126946 459159714 32768 32768 -1 OK
READ459159714 459192482 32768 32768 -1 OK
READ459192482 459225250 32768 32768 -1 OK
READ459225250 459258018 32768 32768 -1 OK
READ459258018 459290786 32768 32768 -1 OK
READ459290786 459323554 32768 32768 -1 OK
READ459323554 459356322 32768 32768 -1 OK
READ459356322 459389090 32768 32768 -1 OK
READ459389090 459421858 32768 32768 -1 OK
READ459421858 459454464 32768 32606 459454464 OK
SEEK10252 0
459454464
SEEK457140118 0
459454464
SEEK457128110 0
459454464
[avi @ 0x2db2f00] non-interleaved AVI
SEEK457140122 0
459454464
[avi @ 0x2db2f00] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x19 Arena - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:48:26.96, start: 0.000000, bitrate: 1264 kb/s
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x20%20L'alternativa%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457831932 0
457831932
READ457831932 457864700 32768 32768 -1 OK
SEEK10252 0
457864700
READ457864700 457897468 32768 32768 -1 OK
READ457897468 457930236 32768 32768 -1 OK
READ457930236 457963004 32768 32768 -1 OK
READ457963004 457995772 32768 32768 -1 OK
READ457995772 458028540 32768 32768 -1 OK
READ458028540 458061308 32768 32768 -1 OK
READ458061308 458094076 32768 32768 -1 OK
READ458094076 458126844 32768 32768 -1 OK
READ458126844 458159612 32768 32768 -1 OK
READ458159612 458192380 32768 32768 -1 OK
READ458192380 458225148 32768 32768 -1 OK
READ458225148 458257916 32768 32768 -1 OK
READ458257916 458290684 32768 32768 -1 OK
READ458290684 458323452 32768 32768 -1 OK
READ458323452 458356220 32768 32768 -1 OK
READ458356220 458388988 32768 32768 -1 OK
READ458388988 458421756 32768 32768 -1 OK
READ458421756 458454524 32768 32768 -1 OK
READ458454524 458487292 32768 32768 -1 OK
READ458487292 458520060 32768 32768 -1 OK
READ458520060 458552828 32768 32768 -1 OK
READ458552828 458585596 32768 32768 -1 OK
READ458585596 458618364 32768 32768 -1 OK
READ458618364 458651132 32768 32768 -1 OK
READ458651132 458683900 32768 32768 -1 OK
READ458683900 458716668 32768 32768 -1 OK
READ458716668 458749436 32768 32768 -1 OK
READ458749436 458782204 32768 32768 -1 OK
READ458782204 458814972 32768 32768 -1 OK
READ458814972 458847740 32768 32768 -1 OK
READ458847740 458880508 32768 32768 -1 OK
READ458880508 458913276 32768 32768 -1 OK
READ458913276 458946044 32768 32768 -1 OK
READ458946044 458978812 32768 32768 -1 OK
READ458978812 459011580 32768 32768 -1 OK
READ459011580 459044348 32768 32768 -1 OK
READ459044348 459077116 32768 32768 -1 OK
READ459077116 459109884 32768 32768 -1 OK
READ459109884 459142652 32768 32768 -1 OK
READ459142652 459175420 32768 32768 -1 OK
READ459175420 459208188 32768 32768 -1 OK
READ459208188 459240956 32768 32768 -1 OK
READ459240956 459273724 32768 32768 -1 OK
READ459273724 459306492 32768 32768 -1 OK
READ459306492 459339260 32768 32768 -1 OK
READ459339260 459372028 32768 32768 -1 OK
READ459372028 459404796 32768 32768 -1 OK
READ459404796 459437564 32768 32768 -1 OK
READ459437564 459470332 32768 32768 -1 OK
READ459470332 459503100 32768 32768 -1 OK
READ459503100 459535868 32768 32768 -1 OK
READ459535868 459568636 32768 32768 -1 OK
READ459568636 459601404 32768 32768 -1 OK
READ459601404 459634172 32768 32768 -1 OK
READ459634172 459666940 32768 32768 -1 OK
READ459666940 459699708 32768 32768 -1 OK
READ459699708 459732476 32768 32768 -1 OK
READ459732476 459765244 32768 32768 -1 OK
READ459765244 459798012 32768 32768 -1 OK
READ459798012 459830780 32768 32768 -1 OK
READ459830780 459863548 32768 32768 -1 OK
READ459863548 459896316 32768 32768 -1 OK
READ459896316 459929084 32768 32768 -1 OK
READ459929084 459961852 32768 32768 -1 OK
READ459961852 459994620 32768 32768 -1 OK
READ459994620 460027388 32768 32768 -1 OK
READ460027388 460060156 32768 32768 -1 OK
READ460060156 460092924 32768 32768 -1 OK
READ460092924 460125692 32768 32768 -1 OK
READ460125692 460158460 32768 32768 -1 OK
SEEK10252 0
460158460
SEEK457843952 0
460158460
SEEK457831944 0
460158460
[avi @ 0x2dae5e0] non-interleaved AVI
SEEK457843956 0
460158460
[avi @ 0x2dae5e0] Could not find codec parameters (Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16)
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
Input #0, avi, from '/media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star Trek (TOS) - Stagione 1 (ediz. rimasterizzata) - DVD Rip ITA [CR-Bt]/Star Trek (TOS) - 1x20 L'alternativa - DVD Rip ITA (ediz. rimasterizzata) by Ken.avi':
  Metadata:
    encoder         : FairUse Wizard - http://fairusewizard.com
  Duration: 00:48:28.04, start: 0.000000, bitrate: N/A
    Stream #0:0: Video: mpeg4 (XVID / 0x44495658), yuv420p, 560x400, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: ac3 ([0] [0][0] / 0x2000), 0 channels, s16
Trying to estimate bitrate
gwenview(3867) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///media/fa380ab8-f696-46d6-95fc-c350118b34b7/joshua/Video/Star%20Trek%20(TOS)%20-%20Stagione%201%20(ediz.%20rimasterizzata)%20-%20DVD%20Rip%20ITA%20%5BCR-Bt%5D/Star%20Trek%20(TOS)%20-%201x21%20Il%20ritorno%20degli%20arconti%20-%20DVD%20Rip%20ITA%20(ediz.%20rimasterizzata)%20by%20Ken.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK457882956 0
457882956
READ457882956 457915724 32768 32768 -1 OK
SEEK10252 0
457915724
READ457915724 457948492 32768 32768 -1 OK
READ457948492 457981260 32768 32768 -1 OK
READ457981260 458014028 32768 32768 -1 OK
READ458014028 458046796 32768 32768 -1 OK
READ458046796 458079564 32768 32768 -1 OK
READ458079564 458112332 32768 32768 -1 OK
READ458112332 458145100 32768 32768 -1 OK
READ458145100 458177868 32768 32768 -1 OK
READ458177868 458210636 32768 32768 -1 OK
READ458210636 Ucciso
[joshua@chakra-pc ~]$ gwenview
gwenview(4272)/kdeui (kdelibs): Attempt to use QAction "edit_redo" with KXMLGUIFactory! 
gwenview(4272)/kdeui (kdelibs): Attempt to use QAction "edit_undo" with KXMLGUIFactory! 
gwenview(4272) KSharedUiServerProxy::KSharedUiServerProxy: kuiserver registered
gwenview(4272) XCFImageFormat::readXCF: gimp xcf file   1024   768   0
gwenview(4272) KSambaSharePrivate::testparmParamValue: We got some errors while running testparm "Load smb config files from /etc/samba/smb.conf
Error loading services.
" 
gwenview(4272) KSambaSharePrivate::findSmbConf: KSambaShare: Could not find smb.conf! 
gwenview(4272) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///home/joshua/Desktop/Video%20normali/messico_big.wmv" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
READ32768 65536 32768 32768 -1 OK
READ65536 98304 32768 32768 -1 OK
READ98304 131072 32768 32768 -1 OK
READ131072 163840 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
Input #0, asf, from '/home/joshua/Desktop/Video normali/messico_big.wmv':
  Metadata:
    artist          : www.arcoiris.tv
    WMFSDKVersion   : 11.0.5721.5145
    WMFSDKNeeded    : 0.0.0.0000
    IsVBR           : 0
  Duration: 00:47:35.66, start: 0.000000, bitrate: N/A
    Stream #0:0(ita): Audio: wmav2 (a[1][0][0] / 0x0161), 32000 Hz, 2 channels, s16, 40 kb/s
    Stream #0:1(ita): Video: wmv2 (WMV2 / 0x32564D57), yuv420p, 640x480, 202 kb/s, 25 tbr, 1k tbn, 1k tbc
Trying to estimate bitrate
gwenview(4272) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///home/joshua/Desktop/Video%20normali/miodesktop.avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK31370664 0
31370664
READ31370664 31403432 32768 32768 -1 OK
SEEK4108 0
31403432
READ31403432 31436200 32768 32768 -1 OK
READ31436200 31468968 32768 32768 -1 OK
READ31468968 31501736 32768 32768 -1 OK
READ31501736 31534504 32768 32768 -1 OK
READ31534504 31567272 32768 32768 -1 OK
READ31567272 31600040 32768 32768 -1 OK
READ31600040 31632808 32768 32768 -1 OK
READ31632808 31653408 32768 20600 31653408 OK
SEEK4108 0
31653408
SEEK31375034 0
31653408
READ31653408 31653408 12168 -1 31653408 OK
SEEK31370676 0
31653408
READ31653408 31653408 12168 -1 31653408 OK
READ31653408 31653408 12168 -1 31653408 OK
[avi @ 0x26fa6c0] Could not find codec parameters (Audio: mp3 (U[0][0][0] / 0x0055), 22050 Hz, 2 channels, s16, 64 kb/s)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/home/joshua/Desktop/Video normali/miodesktop.avi':
  Metadata:
    encoder         : MEncoder 2:1.0~rc1-0ubuntu13
  Duration: 00:04:50.80, start: 0.000000, bitrate: 870 kb/s
    Stream #0:0: Video: mpeg4 (FMP4 / 0x34504D46), yuv420p, 1280x1024, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: mp3 (U[0][0][0] / 0x0055), 22050 Hz, 2 channels, s16, 64 kb/s
gwenview(4272) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///home/joshua/Desktop/Video%20normali/moto%20fiume.AVI" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK6765720 0
6765720
READ6765720 6772640 32768 6920 6772640 OK
SEEK14336 0
6772640
SEEK14336 0
6772640
SEEK6781756 0
6772640
READ6772640 6772640 25848 -1 6772640 OK
READ6772640 6772640 25848 -1 6772640 OK
READ6772640 6772640 25848 -1 6772640 OK
[avi @ 0x26a0620] Could not find codec parameters (Video: mjpeg (MJPG / 0x47504A4D), 320x240)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/home/joshua/Desktop/Video normali/moto fiume.AVI':
  Duration: 00:00:26.99, start: 0.000000, bitrate: 2006 kb/s
    Stream #0:0: Video: mjpeg (MJPG / 0x47504A4D), 320x240, 15 tbr, 15 tbn, 15 tbc
    Metadata:
      title           : FUJIFILM AVI STREAM 0100
    Stream #0:1: Audio: pcm_u8 ([1][0][0][0] / 0x0001), 16000 Hz, 1 channels, u8, 128 kb/s
gwenview(4272) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///home/joshua/Desktop/Video%20normali/The%20Doors%20(Il%20film).avi" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK730247032 0
730247032
READ730247032 730279800 32768 32768 -1 OK
SEEK10252 0
730279800
READ730279800 730312568 32768 32768 -1 OK
READ730312568 730345336 32768 32768 -1 OK
READ730345336 730378104 32768 32768 -1 OK
READ730378104 730410872 32768 32768 -1 OK
READ730410872 730443640 32768 32768 -1 OK
READ730443640 730476408 32768 32768 -1 OK
READ730476408 730509176 32768 32768 -1 OK
READ730509176 730541944 32768 32768 -1 OK
READ730541944 730574712 32768 32768 -1 OK
READ730574712 730607480 32768 32768 -1 OK
READ730607480 730640248 32768 32768 -1 OK
READ730640248 730673016 32768 32768 -1 OK
READ730673016 730705784 32768 32768 -1 OK
READ730705784 730738552 32768 32768 -1 OK
READ730738552 730771320 32768 32768 -1 OK
READ730771320 730804088 32768 32768 -1 OK
READ730804088 730836856 32768 32768 -1 OK
READ730836856 730869624 32768 32768 -1 OK
READ730869624 730902392 32768 32768 -1 OK
READ730902392 730935160 32768 32768 -1 OK
READ730935160 730967928 32768 32768 -1 OK
READ730967928 731000696 32768 32768 -1 OK
READ731000696 731033464 32768 32768 -1 OK
READ731033464 731066232 32768 32768 -1 OK
READ731066232 731099000 32768 32768 -1 OK
READ731099000 731131768 32768 32768 -1 OK
READ731131768 731164536 32768 32768 -1 OK
READ731164536 731197304 32768 32768 -1 OK
READ731197304 731230072 32768 32768 -1 OK
READ731230072 731262840 32768 32768 -1 OK
READ731262840 731295608 32768 32768 -1 OK
READ731295608 731328376 32768 32768 -1 OK
READ731328376 731361144 32768 32768 -1 OK
READ731361144 731393912 32768 32768 -1 OK
READ731393912 731426680 32768 32768 -1 OK
READ731426680 731459448 32768 32768 -1 OK
READ731459448 731492216 32768 32768 -1 OK
READ731492216 731524984 32768 32768 -1 OK
READ731524984 731557752 32768 32768 -1 OK
READ731557752 731590520 32768 32768 -1 OK
READ731590520 731623288 32768 32768 -1 OK
READ731623288 731656056 32768 32768 -1 OK
READ731656056 731688824 32768 32768 -1 OK
READ731688824 731721592 32768 32768 -1 OK
READ731721592 731754360 32768 32768 -1 OK
READ731754360 731787128 32768 32768 -1 OK
READ731787128 731819896 32768 32768 -1 OK
READ731819896 731852664 32768 32768 -1 OK
READ731852664 731885432 32768 32768 -1 OK
READ731885432 731918200 32768 32768 -1 OK
READ731918200 731950968 32768 32768 -1 OK
READ731950968 731983736 32768 32768 -1 OK
READ731983736 732016504 32768 32768 -1 OK
READ732016504 732049272 32768 32768 -1 OK
READ732049272 732082040 32768 32768 -1 OK
READ732082040 732114808 32768 32768 -1 OK
READ732114808 732147576 32768 32768 -1 OK
READ732147576 732180344 32768 32768 -1 OK
READ732180344 732213112 32768 32768 -1 OK
READ732213112 732245880 32768 32768 -1 OK
READ732245880 732278648 32768 32768 -1 OK
READ732278648 732311416 32768 32768 -1 OK
READ732311416 732344184 32768 32768 -1 OK
READ732344184 732376952 32768 32768 -1 OK
READ732376952 732409720 32768 32768 -1 OK
READ732409720 732442488 32768 32768 -1 OK
READ732442488 732475256 32768 32768 -1 OK
READ732475256 732508024 32768 32768 -1 OK
READ732508024 732540792 32768 32768 -1 OK
READ732540792 732573560 32768 32768 -1 OK
READ732573560 732606328 32768 32768 -1 OK
READ732606328 732639096 32768 32768 -1 OK
READ732639096 732671864 32768 32768 -1 OK
READ732671864 732704632 32768 32768 -1 OK
READ732704632 732737400 32768 32768 -1 OK
READ732737400 732770168 32768 32768 -1 OK
READ732770168 732802936 32768 32768 -1 OK
READ732802936 732835704 32768 32768 -1 OK
READ732835704 732868472 32768 32768 -1 OK
READ732868472 732901240 32768 32768 -1 OK
READ732901240 732934008 32768 32768 -1 OK
READ732934008 732966776 32768 32768 -1 OK
READ732966776 732999544 32768 32768 -1 OK
READ732999544 733032312 32768 32768 -1 OK
READ733032312 733065080 32768 32768 -1 OK
READ733065080 733097848 32768 32768 -1 OK
READ733097848 733130616 32768 32768 -1 OK
READ733130616 733163384 32768 32768 -1 OK
READ733163384 733196152 32768 32768 -1 OK
READ733196152 733228920 32768 32768 -1 OK
READ733228920 733261688 32768 32768 -1 OK
READ733261688 733294456 32768 32768 -1 OK
READ733294456 733327224 32768 32768 -1 OK
READ733327224 733359992 32768 32768 -1 OK
READ733359992 733392760 32768 32768 -1 OK
READ733392760 733425528 32768 32768 -1 OK
READ733425528 733458296 32768 32768 -1 OK
READ733458296 733491064 32768 32768 -1 OK
READ733491064 733523832 32768 32768 -1 OK
READ733523832 733556600 32768 32768 -1 OK
READ733556600 733589368 32768 32768 -1 OK
READ733589368 733622136 32768 32768 -1 OK
READ733622136 733654904 32768 32768 -1 OK
READ733654904 733687672 32768 32768 -1 OK
READ733687672 733720440 32768 32768 -1 OK
READ733720440 733753208 32768 32768 -1 OK
READ733753208 733785976 32768 32768 -1 OK
READ733785976 733818744 32768 32768 -1 OK
READ733818744 733851512 32768 32768 -1 OK
READ733851512 733884280 32768 32768 -1 OK
READ733884280 733917048 32768 32768 -1 OK
READ733917048 733949816 32768 32768 -1 OK
READ733949816 733982584 32768 32768 -1 OK
READ733982584 734015352 32768 32768 -1 OK
READ734015352 734048120 32768 32768 -1 OK
READ734048120 734080888 32768 32768 -1 OK
READ734080888 734113656 32768 32768 -1 OK
READ734113656 734146424 32768 32768 -1 OK
READ734146424 734179192 32768 32768 -1 OK
READ734179192 734211960 32768 32768 -1 OK
READ734211960 734244728 32768 32768 -1 OK
READ734244728 734277496 32768 32768 -1 OK
READ734277496 734310264 32768 32768 -1 OK
READ734310264 734343032 32768 32768 -1 OK
READ734343032 734375800 32768 32768 -1 OK
READ734375800 734408568 32768 32768 -1 OK
READ734408568 734441336 32768 32768 -1 OK
READ734441336 734474104 32768 32768 -1 OK
READ734474104 734506872 32768 32768 -1 OK
READ734506872 734539640 32768 32768 -1 OK
READ734539640 734572408 32768 32768 -1 OK
READ734572408 734605176 32768 32768 -1 OK
READ734605176 734637944 32768 32768 -1 OK
READ734637944 734670712 32768 32768 -1 OK
READ734670712 734703480 32768 32768 -1 OK
READ734703480 734736248 32768 32768 -1 OK
READ734736248 734769016 32768 32768 -1 OK
READ734769016 734801784 32768 32768 -1 OK
READ734801784 734834552 32768 32768 -1 OK
READ734834552 734867320 32768 32768 -1 OK
READ734867320 734900088 32768 32768 -1 OK
READ734900088 734932856 32768 32768 -1 OK
READ734932856 734965624 32768 32768 -1 OK
READ734965624 734998392 32768 32768 -1 OK
READ734998392 735031160 32768 32768 -1 OK
READ735031160 735063928 32768 32768 -1 OK
READ735063928 735096696 32768 32768 -1 OK
READ735096696 735129464 32768 32768 -1 OK
READ735129464 735162232 32768 32768 -1 OK
READ735162232 735195000 32768 32768 -1 OK
READ735195000 735227768 32768 32768 -1 OK
READ735227768 735260536 32768 32768 -1 OK
READ735260536 735293304 32768 32768 -1 OK
READ735293304 735326072 32768 32768 -1 OK
READ735326072 735358840 32768 32768 -1 OK
READ735358840 735391608 32768 32768 -1 OK
READ735391608 735424376 32768 32768 -1 OK
READ735424376 735457144 32768 32768 -1 OK
READ735457144 735489912 32768 32768 -1 OK
READ735489912 735522680 32768 32768 -1 OK
READ735522680 735555448 32768 32768 -1 OK
READ735555448 735588216 32768 32768 -1 OK
READ735588216 735620984 32768 32768 -1 OK
READ735620984 735653752 32768 32768 -1 OK
READ735653752 735686520 32768 32768 -1 OK
READ735686520 735719288 32768 32768 -1 OK
READ735719288 735752056 32768 32768 -1 OK
READ735752056 735784824 32768 32768 -1 OK
READ735784824 735817592 32768 32768 -1 OK
READ735817592 735850360 32768 32768 -1 OK
READ735850360 735883128 32768 32768 -1 OK
READ735883128 735915896 32768 32768 -1 OK
READ735915896 735948664 32768 32768 -1 OK
READ735948664 735981432 32768 32768 -1 OK
READ735981432 736014200 32768 32768 -1 OK
READ736014200 736046968 32768 32768 -1 OK
READ736046968 736079736 32768 32768 -1 OK
READ736079736 736112504 32768 32768 -1 OK
READ736112504 736145272 32768 32768 -1 OK
READ736145272 736178040 32768 32768 -1 OK
READ736178040 736210808 32768 32768 -1 OK
READ736210808 736243576 32768 32768 -1 OK
READ736243576 736276344 32768 32768 -1 OK
READ736276344 736309112 32768 32768 -1 OK
READ736309112 736341880 32768 32768 -1 OK
READ736341880 736374648 32768 32768 -1 OK
READ736374648 736407416 32768 32768 -1 OK
READ736407416 736440184 32768 32768 -1 OK
READ736440184 736472952 32768 32768 -1 OK
READ736472952 736505720 32768 32768 -1 OK
READ736505720 736538488 32768 32768 -1 OK
READ736538488 736571256 32768 32768 -1 OK
READ736571256 736604024 32768 32768 -1 OK
READ736604024 736636792 32768 32768 -1 OK
READ736636792 736669560 32768 32768 -1 OK
READ736669560 736702328 32768 32768 -1 OK
READ736702328 736720896 32768 18568 736720896 OK
SEEK10252 0
736720896
SEEK730252452 0
736720896
SEEK730247044 0
736720896
[avi @ 0x27143c0] non-interleaved AVI
SEEK730252456 0
736720896
[avi @ 0x27143c0] Could not find codec parameters (Audio: mp3 (U[0][0][0] / 0x0055), 44100 Hz, 2 channels, s16, 95 kb/s)
SEEK0 65536
SEEK0 65536
SEEK0 65536
Input #0, avi, from '/home/joshua/Desktop/Video normali/The Doors (Il film).avi':
  Duration: 02:14:50.96, start: 0.000000, bitrate: 728 kb/s
    Stream #0:0: Video: msmpeg4 (DIV3 / 0x33564944), yuv420p, 416x192, 25 tbr, 25 tbn, 25 tbc
    Stream #0:1: Audio: mp3 (U[0][0][0] / 0x0055), 44100 Hz, 2 channels, s16, 95 kb/s
gwenview(4272) Gwenview::ThumbnailLoadJob::checkThumbnail: Thumbnail for "file:///home/joshua/Desktop/Video%20normali/Upg_OS_Ita.wmv" does not contain correct image size information 
READ0 32768 32768 32768 -1 OK
READ32768 65536 32768 32768 -1 OK
READ65536 98304 32768 32768 -1 OK
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
SEEK0 65536
SEEK-1 2
Input #0, asf, from '/home/joshua/Desktop/Video normali/Upg_OS_Ita.wmv':
  Metadata:
    WMFSDKVersion   : 9.00.00.2980
    WMFSDKNeeded    : 0.0.0.0000
    IsVBR           : 0
  Duration: 00:14:55.50, start: 0.000000, bitrate: N/A
    Stream #0:0(ita): Audio: wmav2 (a[1][0][0] / 0x0161), 32000 Hz, 2 channels, s16, 40 kb/s
    Stream #0:1(ita): Video: wmv2 (WMV2 / 0x32564D57), yuv420p, 320x240, 185 kb/s, 25 tbr, 1k tbn, 1k tbc
Trying to estimate bitrate
gwenview(4272) Gwenview::LoadingDocumentImplPrivate::loadImageData: KUrl("file:///home/joshua/Desktop/Video normali/che.gif") is not really an animated image (only one frame) 
gwenview(4272) XCFImageFormat::readXCF: gimp xcf file   1024   768   0
gwenview(4272) Phonon::KdePlatformPlugin::createBackend: using backend:  "GStreamer"

** (gwenview:4272): WARNING **: gstvideo: failed to get caps of pad qwidgetvideosinkrgb0:sink

** (gwenview:4272): WARNING **: gstvideo: failed to get caps of pad qwidgetvideosinkrgb1:sink

** (gwenview:4272): WARNING **: gstvideo: failed to get caps of pad qwidgetvideosinkrgb2:sink

** (gwenview:4272): WARNING **: gstvideo: failed to get caps of pad qwidgetvideosinkrgb3:sink

** (gwenview:4272): WARNING **: gstvideo: failed to get caps of pad qwidgetvideosinkrgb4:sink
gwenview(4272)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
[joshua@chakra-pc ~]$
Comment 2 Joshua Dunamis 2012-09-19 00:46:08 UTC
Created attachment 74015 [details]
The first output while I'm tring with my N8
Comment 3 Joshua Dunamis 2012-09-19 00:47:31 UTC
Created attachment 74016 [details]
The second output file while I'm tring with my local disk files
Comment 4 Benni Hill 2012-12-27 18:28:01 UTC
Do you have kffmpegthumbnailer installed? If yes, could you remove it and try again?
Comment 5 Benni Hill 2012-12-27 19:24:35 UTC
Please ignore my last comment. The problem is not in kffmpegthumbnailer but indeed in gwenview.
Comment 6 Benni Hill 2012-12-27 19:48:26 UTC
https://git.reviewboard.kde.org/r/107962/
Comment 7 Benni Hill 2012-12-28 23:22:29 UTC
Git commit 6a658abe13a494fc6223d497f85e903a374ce9e2 by Benjamin Löwe.
Committed on 27/12/2012 at 20:41.
Pushed by bennihill into branch 'KDE/4.10'.

Fix for bug 307007 - Gwenview hangs and/or freezes my Xorg when
"Show videos" is enabled
REVIEW: 107962
FIXED-IN: 4.10.0

M  +7    -0    lib/thumbnailloadjob.cpp

http://commits.kde.org/gwenview/6a658abe13a494fc6223d497f85e903a374ce9e2